/*========== 公共样式 ==========*/
html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
    margin: 0 auto;
    padding: 0;
    font-family: "Microsoft YaHei";
}
img {
    border: 0 none;
    vertical-align: top;
}
ul, li, dl, dd, dt {
    list-style-type: none;
}
i, em, cite {
    font-style: normal;
}
body {
    -webkit-text-size-adjust: none;
    font-family: "SimSun", Helvetica, Arial, "sans-serif", "PingFang SC";
}
a {
    text-decoration: none;
}
a:focus, input:focus, select:focus {
    outline: none;
}
/*====导航栏=====*/
.nav {
    position: relative;
    width: 100%;
    height: 90px;
    border-bottom: 1px solid #E0E0E0;
}
.nav_con {
    position: relative;
    height: 90px;
    width: 1000px;
}
.lang {
    z-index: 5;
    position: absolute;
    right: 170px;
    display: inline;
    padding: 3px 20px;
    background: #0080FF;
    font-size: 13px;
    color: white;
    border-radius: 0 0 10px 10px;
}
.lang:hover {
    cursor: pointer;
}
.lang_active {
    color: #E0F769;
}
.lang span {
    color: rgba(255,255,255,.4);
}
.work_english {
    display: none;
}
.logo {
    float: left;
    margin: 10px auto;
}
.nav .nav_ul {
    float: left;
    margin-left: 240px;
}
.nav .nav_ul li {
    float: left;
    position: relative;
    text-align: center;
    line-height: 90px;
    width: 100px;
    font-size: 16px;
}
.nav_li div {
    position: absolute;
    bottom: 0;
    width: 0;
    height: 3px;
    background: #3E86E5;
}
.li_ep {
    z-index: 6;
    position: relative;
}
.li_ep div {
    position: absolute;
    top: 90px;
    background: white;
    margin-left: -10px;
    height: 35px;
    width: 120%;
    line-height: 30px;
    display: none;
}
.li_ep div:nth-of-type(2) {
    padding-bottom: 10px;
    top: 125px;
}
.li_ep div:nth-of-type(3) {
    padding-bottom: 10px;
    top: 160px;
}
.li_ep:hover {
    cursor: pointer;
    color: #3E86E5;
}
.li_ep:hover .li_list {
    display: block;
}
nav ul li {
    margin: auto 15px;
}
nav ul li:nth-of-type(2), .nav ul li:nth-of-type(3) {
    margin-right: 25px;
}
nav ul li:nth-of-type(4), .nav ul li:nth-of-type(5) {
    margin-right: 18px;
}
nav ul li:nth-of-type(1) {
    margin-right: 15px;
}
nav a {
    color: #000;
}
nav a:hover {
    color: #3E86E5;
}
nav .active_hover {
    color: #3E86E5;
}
.n_circle {
    width: 40px;
    height: 40px;
    background: #D5D5D5;
    border-radius: 50%;
    color: #F0F0F0;
    margin-top: 20px;
}
.u_icon {
    margin-left: 10px;
    margin-top: 5px;
    color: white;
}
.u_icon:before {
    font-size: 27px;
}
.footer {
    position: relative;
    width: 100%;
    background: #F2F2F2;
    color: #000000;
    border-top: 1px solid #D9D9D9;
}
.footer-infro {
    font-family: '宋体';
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 22px;
}
/** My Style Code **/
.container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.height_center {
    transform: translateY(30%);
}
.nav-brand {
    text-align: right;
}
.navbar-button {
    float: right;
    margin-top: 30px;
}

@media screen and (max-width: 767.98px) {
.nav-brand {
    float: left;
}
nav ul li .nav-link {
    text-align: center;
}
.navbar-position {
    position: fixed !important;
    background: #EFEFEF;
    top: 6rem;
    left: 0px;
    z-index: 999;
}
}

@media (min-width: 768px) and (max-width: 991.98px) {
nav ul li {
    margin: 0 0;
}
}

@media screen and (min-width: 1920px) {
.container-fluid {
    width: 1920px !important;
}
.access_addr {
    width: auto !important;
}
}
